<?xml version="1.0" encoding="UTF-8"?>
<planningData xmlns="soc.solarorbiter.org" xsi:schemaLocation="soc.solarorbiter.org IOR_schema.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
<commandRequests>
    <header formatVersion="01" type="IOR">
        <genTime>2020-175T23:37:28Z</genTime>
        <validityRange type="absoluteTime">
            <startTime>2020-194T00:00:00Z</startTime>
            <stopTime>2020-194T23:59:59Z</stopTime>
        </validityRange>
    </header>
    <header2 EFECSVersion="02" ICDVersion="v1_1" IORVersion="2" IORorSlotNumberInSTP="07" MIBVersion="20200603M15520PFMS001" TMCVersion="02" VSTP_slot_count="0" instrument="SSWA" missionSTP="103" planningCycle="S"/>
    <occurrenceList author="C Anekallu and G Watson,SWA" count="13" creationTime="2020-175T23:37:28Z">
        <sequence name="AIAF033A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_rhHt_112;SSWA_021A_IDF_112_7RRN_112</observationID>
            <uniqueID>SSWA_S103_F07_000001</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-194T03:32:30Z</actionTime>
            </executionTime>
            <parameterList count="5">
                <parameter name="XF033A01" position="1">
                    <value radix="Decimal" representation="Raw">2400</value>
                </parameter>
                <parameter name="XF033A02" position="2">
                    <value radix="Decimal" representation="Raw">2400</value>
                </parameter>
                <parameter name="XF033A03" position="3">
                    <value radix="Decimal" representation="Raw">2400</value>
                </parameter>
                <parameter name="XF033A04" position="4">
                    <value representation="Engineering">DYNAMIC</value>
                </parameter>
                <parameter name="XF033A05" position="5">
                    <value radix="Decimal" representation="Raw">2400</value>
                </parameter>
            </parameterList>
        </sequence>
        <sequence name="AIAF032A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_rhHt_112;SSWA_021A_IDF_112_7RRN_112</observationID>
            <uniqueID>SSWA_S103_F07_000002</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-194T11:32:30Z</actionTime>
            </executionTime>
            <parameterList count="5">
                <parameter name="XF032A01" position="1">
                    <value radix="Decimal" representation="Raw">4800</value>
                </parameter>
                <parameter name="XF032A02" position="2">
                    <value radix="Decimal" representation="Raw">4800</value>
                </parameter>
                <parameter name="XF032A03" position="3">
                    <value radix="Decimal" representation="Raw">2400</value>
                </parameter>
                <parameter name="XF032A04" position="4">
                    <value representation="Engineering">DYNAMIC</value>
                </parameter>
                <parameter name="XF032A05" position="5">
                    <value radix="Decimal" representation="Raw">2400</value>
                </parameter>
            </parameterList>
        </sequence>
        <sequence name="AIAF067A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_7RRN_112</observationID>
            <uniqueID>SSWA_S103_F07_000003</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-194T12:00:00Z</actionTime>
            </executionTime>
            <parameterList count="3">
                <parameter name="XF067A01" position="1">
                    <value radix="Hexadecimal" representation="Raw">047A</value>
                </parameter>
                <parameter name="XF067A02" position="2">
                    <value radix="Hexadecimal" representation="Raw">06BF</value>
                </parameter>
                <parameter name="XF067A03" position="3">
                    <value radix="Hexadecimal" representation="Raw">614</value>
                </parameter>
            </parameterList>
        </sequence>
        <sequence name="AIAF033A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_rhHt_112;SSWA_021A_IDF_112_7RRN_112</observationID>
            <uniqueID>SSWA_S103_F07_000004</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-194T19:32:30Z</actionTime>
            </executionTime>
            <parameterList count="5">
                <parameter name="XF033A01" position="1">
                    <value radix="Decimal" representation="Raw">2400</value>
                </parameter>
                <parameter name="XF033A02" position="2">
                    <value radix="Decimal" representation="Raw">2400</value>
                </parameter>
                <parameter name="XF033A03" position="3">
                    <value radix="Decimal" representation="Raw">2400</value>
                </parameter>
                <parameter name="XF033A04" position="4">
                    <value representation="Engineering">DYNAMIC</value>
                </parameter>
                <parameter name="XF033A05" position="5">
                    <value radix="Decimal" representation="Raw">2400</value>
                </parameter>
            </parameterList>
        </sequence>
        <sequence name="AIAF007C">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_WtCp_112</observationID>
            <uniqueID>SSWA_S103_F07_000005</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-194T23:05:00Z</actionTime>
            </executionTime>
        </sequence>
        <sequence name="AIAF007B">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_WtCp_112</observationID>
            <uniqueID>SSWA_S103_F07_000006</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-194T23:49:30Z</actionTime>
            </executionTime>
        </sequence>
        <sequence name="AIAF063A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_7RRN_112</observationID>
            <uniqueID>SSWA_S103_F07_000007</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-194T23:53:22Z</actionTime>
            </executionTime>
        </sequence>
        <sequence name="AIAF065A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_7RRN_112</observationID>
            <uniqueID>SSWA_S103_F07_000008</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-194T23:53:30Z</actionTime>
            </executionTime>
            <parameterList count="1">
                <parameter name="XF065A01" position="1">
                    <value radix="Hexadecimal" representation="Raw">0614</value>
                </parameter>
            </parameterList>
        </sequence>
        <sequence name="AIAF042A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_rhHt_112</observationID>
            <uniqueID>SSWA_S103_F07_000009</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-194T23:58:32Z</actionTime>
            </executionTime>
        </sequence>
        <sequence name="AIAF052A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_rhHt_112</observationID>
            <uniqueID>SSWA_S103_F07_000010</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-194T23:58:34Z</actionTime>
            </executionTime>
        </sequence>
        <sequence name="AIAF107A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_rhHt_112</observationID>
            <uniqueID>SSWA_S103_F07_000011</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-194T23:58:36Z</actionTime>
            </executionTime>
        </sequence>
        <sequence name="AIAF113A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_rhHt_112</observationID>
            <uniqueID>SSWA_S103_F07_000012</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-194T23:59:18Z</actionTime>
            </executionTime>
        </sequence>
        <sequence name="AIAF111A">
            <observationID>SSWA_021A_000_000_don2_111</observationID>
            <uniqueID>SSWA_S103_F07_000013</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-194T23:59:20Z</actionTime>
            </executionTime>
        </sequence>
    </occurrenceList>
</commandRequests>
</planningData>
